<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="9.0.0.v20150616-1501"
      provider-name="%providerName"
      plugin="org.eclipse.orion.client.core">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="220"
         install-size="832"
         version="2.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="503"
         install-size="2154"
         version="1.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.users"
         download-size="1053"
         install-size="4431"
         version="1.0.0.v20150616-1501"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="5800"
         install-size="23260"
         version="1.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.jsdoc"
         download-size="1141"
         install-size="7146"
         version="1.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.ui"
         download-size="23623"
         install-size="86834"
         version="2.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.webtools"
         download-size="692"
         install-size="3279"
         version="1.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.javascript"
         download-size="1886"
         install-size="9229"
         version="1.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.cf"
         download-size="4224"
         install-size="17992"
         version="1.0.0.v20150616-1501"/>

   <plugin
         id="org.eclipse.orion.client.help"
         download-size="1558"
         install-size="3970"
         version="1.0.0.v20150616-1501"/>

</feature>
